@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-image: url(_src/10/footer-imagepic.jpg); 
 background-position: center center; 
 background-size:cover; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk38 > div { padding-left: 50px; padding-top: 20px; padding-right: 10px; padding-bottom: 40px;  } 
#bk71 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk44 > div { margin:0 auto; max-width:800px; }
#bk44 > div { padding-left: 30px; padding-top: 80px; padding-right: 30px; padding-bottom: 10px;  } 
#bk41 { background-color:#374C83; }
#bk41 > div { margin:0 auto; max-width:1200px; }
#bk92 > div { margin:0 auto; max-width:2000px; }
#bk92 > div { padding-left: 50px; padding-top: 30px; padding-right: 0px; padding-bottom: 10px;  } 
#bk72 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk73 > div { margin:0 auto; max-width:800px; }
#bk73 > div { padding-left: 105px; padding-top: 30px; padding-right: 105px; padding-bottom: 30px;  } 
#bk77 { background-image:url(_src/42/img20151104104413520188.png); background-repeat:no-repeat; background-position:center top; }
#bk76 { background-image:url(_src/41/img20151104102353319423.png); background-repeat:repeat-y; background-position:center top; }
#bk76 > div { margin:0 auto; max-width:800px; }
#bk78 { background-image:url(_src/43/img20151104102353319707.png); background-repeat:no-repeat; background-position:center bottom; }
#bk74 > div { margin:0 auto; max-width:800px; }
#bk74 > div { padding-left: 105px; padding-top: 50px; padding-right: 105px; padding-bottom: 50px;  } 
#bk80 { background-color:#374C83; }
#bk80 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk79 { background-color:#FAFAFA; }
#bk79 > div { margin:0 auto; max-width:800px; }
#bk81 { background-color:#374C83; }
#bk81 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk75 { background-color:#FAFAFA; }
#bk75 > div { margin:0 auto; max-width:800px; }
#bk75 > div { padding-left: 20px; padding-top: 50px; padding-right: 20px; padding-bottom: 30px;  } 
#bk86 { background-color:#FAFAFA; }
#bk86 > div { margin:0 auto; max-width:800px; }
#bk86 > div { padding-left: 20px; padding-top: 30px; padding-right: 20px; padding-bottom: 30px;  } 
#bk85 { background-color:#FAFAFA; }
#bk85 > div { margin:0 auto; max-width:800px; }
#bk85 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
#bk87 { background-color:#FAFAFA; }
#bk83 { background-color:#FAFAFA; }
#bk83 > div { margin:0 auto; max-width:800px; }
#bk83 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
#bk88 { background-color:#FAFAFA; }
#bk82 { background-color:#FAFAFA; }
#bk82 > div { margin:0 auto; max-width:800px; }
#bk82 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
#bk89 { background-color:#FAFAFA; }
#bk84 { background-color:#FAFAFA; }
#bk84 > div { margin:0 auto; max-width:800px; }
#bk84 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 80px;  } 
#bk225 { background-color:#FFFFFF; }


@media (max-width: 641px) {
		#bk38.b-plain > .column,#bk38.b-plain > .g-column,#bk38.b-both_diff > .column,#bk38.b-both_diff > .g-column,#bk38.b-headlines > .column,#bk38.b-headlines > .g-column,#bk38.b-album > .column,#bk38.b-album > .g-column,#bk38.b-tab > .column,#bk38.b-tab > .g-column,#bk38.b-accordion > .column,#bk38.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk38 > div { padding-left: 10px; padding-top: 15px; padding-right: 5px; padding-bottom: 5px;  } 
		#bk71.b-plain > .column,#bk71.b-plain > .g-column,#bk71.b-both_diff > .column,#bk71.b-both_diff > .g-column,#bk71.b-headlines > .column,#bk71.b-headlines > .g-column,#bk71.b-album > .column,#bk71.b-album > .g-column,#bk71.b-tab > .column,#bk71.b-tab > .g-column,#bk71.b-accordion > .column,#bk71.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk71 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk44.b-plain > .column,#bk44.b-plain > .g-column,#bk44.b-both_diff > .column,#bk44.b-both_diff > .g-column,#bk44.b-headlines > .column,#bk44.b-headlines > .g-column,#bk44.b-album > .column,#bk44.b-album > .g-column,#bk44.b-tab > .column,#bk44.b-tab > .g-column,#bk44.b-accordion > .column,#bk44.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk44 > div { padding: 15px; }
		#bk39.b-plain > .column,#bk39.b-plain > .g-column,#bk39.b-both_diff > .column,#bk39.b-both_diff > .g-column,#bk39.b-headlines > .column,#bk39.b-headlines > .g-column,#bk39.b-album > .column,#bk39.b-album > .g-column,#bk39.b-tab > .column,#bk39.b-tab > .g-column,#bk39.b-accordion > .column,#bk39.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk40.b-plain > .column,#bk40.b-plain > .g-column,#bk40.b-both_diff > .column,#bk40.b-both_diff > .g-column,#bk40.b-headlines > .column,#bk40.b-headlines > .g-column,#bk40.b-album > .column,#bk40.b-album > .g-column,#bk40.b-tab > .column,#bk40.b-tab > .g-column,#bk40.b-accordion > .column,#bk40.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk41.b-plain > .column,#bk41.b-plain > .g-column,#bk41.b-both_diff > .column,#bk41.b-both_diff > .g-column,#bk41.b-headlines > .column,#bk41.b-headlines > .g-column,#bk41.b-album > .column,#bk41.b-album > .g-column,#bk41.b-tab > .column,#bk41.b-tab > .g-column,#bk41.b-accordion > .column,#bk41.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk128.b-plain > .column,#bk128.b-plain > .g-column,#bk128.b-both_diff > .column,#bk128.b-both_diff > .g-column,#bk128.b-headlines > .column,#bk128.b-headlines > .g-column,#bk128.b-album > .column,#bk128.b-album > .g-column,#bk128.b-tab > .column,#bk128.b-tab > .g-column,#bk128.b-accordion > .column,#bk128.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk92.b-plain > .column,#bk92.b-plain > .g-column,#bk92.b-both_diff > .column,#bk92.b-both_diff > .g-column,#bk92.b-headlines > .column,#bk92.b-headlines > .g-column,#bk92.b-album > .column,#bk92.b-album > .g-column,#bk92.b-tab > .column,#bk92.b-tab > .g-column,#bk92.b-accordion > .column,#bk92.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk92 > div { padding: 15px; }
		#bk72.b-plain > .column,#bk72.b-plain > .g-column,#bk72.b-both_diff > .column,#bk72.b-both_diff > .g-column,#bk72.b-headlines > .column,#bk72.b-headlines > .g-column,#bk72.b-album > .column,#bk72.b-album > .g-column,#bk72.b-tab > .column,#bk72.b-tab > .g-column,#bk72.b-accordion > .column,#bk72.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk72 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk73.b-plain > .column,#bk73.b-plain > .g-column,#bk73.b-both_diff > .column,#bk73.b-both_diff > .g-column,#bk73.b-headlines > .column,#bk73.b-headlines > .g-column,#bk73.b-album > .column,#bk73.b-album > .g-column,#bk73.b-tab > .column,#bk73.b-tab > .g-column,#bk73.b-accordion > .column,#bk73.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk73 > div { padding: 15px; }
		#bk77.b-plain > .column,#bk77.b-plain > .g-column,#bk77.b-both_diff > .column,#bk77.b-both_diff > .g-column,#bk77.b-headlines > .column,#bk77.b-headlines > .g-column,#bk77.b-album > .column,#bk77.b-album > .g-column,#bk77.b-tab > .column,#bk77.b-tab > .g-column,#bk77.b-accordion > .column,#bk77.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk76.b-plain > .column,#bk76.b-plain > .g-column,#bk76.b-both_diff > .column,#bk76.b-both_diff > .g-column,#bk76.b-headlines > .column,#bk76.b-headlines > .g-column,#bk76.b-album > .column,#bk76.b-album > .g-column,#bk76.b-tab > .column,#bk76.b-tab > .g-column,#bk76.b-accordion > .column,#bk76.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk78.b-plain > .column,#bk78.b-plain > .g-column,#bk78.b-both_diff > .column,#bk78.b-both_diff > .g-column,#bk78.b-headlines > .column,#bk78.b-headlines > .g-column,#bk78.b-album > .column,#bk78.b-album > .g-column,#bk78.b-tab > .column,#bk78.b-tab > .g-column,#bk78.b-accordion > .column,#bk78.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk74.b-plain > .column,#bk74.b-plain > .g-column,#bk74.b-both_diff > .column,#bk74.b-both_diff > .g-column,#bk74.b-headlines > .column,#bk74.b-headlines > .g-column,#bk74.b-album > .column,#bk74.b-album > .g-column,#bk74.b-tab > .column,#bk74.b-tab > .g-column,#bk74.b-accordion > .column,#bk74.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk74 > div { padding: 15px; }
		#bk80.b-plain > .column,#bk80.b-plain > .g-column,#bk80.b-both_diff > .column,#bk80.b-both_diff > .g-column,#bk80.b-headlines > .column,#bk80.b-headlines > .g-column,#bk80.b-album > .column,#bk80.b-album > .g-column,#bk80.b-tab > .column,#bk80.b-tab > .g-column,#bk80.b-accordion > .column,#bk80.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk80 > div { padding: 15px; }
		#bk79.b-plain > .column,#bk79.b-plain > .g-column,#bk79.b-both_diff > .column,#bk79.b-both_diff > .g-column,#bk79.b-headlines > .column,#bk79.b-headlines > .g-column,#bk79.b-album > .column,#bk79.b-album > .g-column,#bk79.b-tab > .column,#bk79.b-tab > .g-column,#bk79.b-accordion > .column,#bk79.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk81.b-plain > .column,#bk81.b-plain > .g-column,#bk81.b-both_diff > .column,#bk81.b-both_diff > .g-column,#bk81.b-headlines > .column,#bk81.b-headlines > .g-column,#bk81.b-album > .column,#bk81.b-album > .g-column,#bk81.b-tab > .column,#bk81.b-tab > .g-column,#bk81.b-accordion > .column,#bk81.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk81 > div { padding: 15px; }
		#bk75.b-plain > .column,#bk75.b-plain > .g-column,#bk75.b-both_diff > .column,#bk75.b-both_diff > .g-column,#bk75.b-headlines > .column,#bk75.b-headlines > .g-column,#bk75.b-album > .column,#bk75.b-album > .g-column,#bk75.b-tab > .column,#bk75.b-tab > .g-column,#bk75.b-accordion > .column,#bk75.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk75 > div { padding: 15px; }
		#bk86.b-plain > .column,#bk86.b-plain > .g-column,#bk86.b-both_diff > .column,#bk86.b-both_diff > .g-column,#bk86.b-headlines > .column,#bk86.b-headlines > .g-column,#bk86.b-album > .column,#bk86.b-album > .g-column,#bk86.b-tab > .column,#bk86.b-tab > .g-column,#bk86.b-accordion > .column,#bk86.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk86 > div { padding: 15px; }
		#bk85.b-plain > .column,#bk85.b-plain > .g-column,#bk85.b-both_diff > .column,#bk85.b-both_diff > .g-column,#bk85.b-headlines > .column,#bk85.b-headlines > .g-column,#bk85.b-album > .column,#bk85.b-album > .g-column,#bk85.b-tab > .column,#bk85.b-tab > .g-column,#bk85.b-accordion > .column,#bk85.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk85 > div { padding: 15px; }
		#bk87.b-plain > .column,#bk87.b-plain > .g-column,#bk87.b-both_diff > .column,#bk87.b-both_diff > .g-column,#bk87.b-headlines > .column,#bk87.b-headlines > .g-column,#bk87.b-album > .column,#bk87.b-album > .g-column,#bk87.b-tab > .column,#bk87.b-tab > .g-column,#bk87.b-accordion > .column,#bk87.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk83.b-plain > .column,#bk83.b-plain > .g-column,#bk83.b-both_diff > .column,#bk83.b-both_diff > .g-column,#bk83.b-headlines > .column,#bk83.b-headlines > .g-column,#bk83.b-album > .column,#bk83.b-album > .g-column,#bk83.b-tab > .column,#bk83.b-tab > .g-column,#bk83.b-accordion > .column,#bk83.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk83 > div { padding: 15px; }
		#bk88.b-plain > .column,#bk88.b-plain > .g-column,#bk88.b-both_diff > .column,#bk88.b-both_diff > .g-column,#bk88.b-headlines > .column,#bk88.b-headlines > .g-column,#bk88.b-album > .column,#bk88.b-album > .g-column,#bk88.b-tab > .column,#bk88.b-tab > .g-column,#bk88.b-accordion > .column,#bk88.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk82.b-plain > .column,#bk82.b-plain > .g-column,#bk82.b-both_diff > .column,#bk82.b-both_diff > .g-column,#bk82.b-headlines > .column,#bk82.b-headlines > .g-column,#bk82.b-album > .column,#bk82.b-album > .g-column,#bk82.b-tab > .column,#bk82.b-tab > .g-column,#bk82.b-accordion > .column,#bk82.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk82 > div { padding: 15px; }
		#bk89.b-plain > .column,#bk89.b-plain > .g-column,#bk89.b-both_diff > .column,#bk89.b-both_diff > .g-column,#bk89.b-headlines > .column,#bk89.b-headlines > .g-column,#bk89.b-album > .column,#bk89.b-album > .g-column,#bk89.b-tab > .column,#bk89.b-tab > .g-column,#bk89.b-accordion > .column,#bk89.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk84.b-plain > .column,#bk84.b-plain > .g-column,#bk84.b-both_diff > .column,#bk84.b-both_diff > .g-column,#bk84.b-headlines > .column,#bk84.b-headlines > .g-column,#bk84.b-album > .column,#bk84.b-album > .g-column,#bk84.b-tab > .column,#bk84.b-tab > .g-column,#bk84.b-accordion > .column,#bk84.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk84 > div { padding: 15px; }
		#bk225.b-plain > .column,#bk225.b-plain > .g-column,#bk225.b-both_diff > .column,#bk225.b-both_diff > .g-column,#bk225.b-headlines > .column,#bk225.b-headlines > .g-column,#bk225.b-album > .column,#bk225.b-album > .g-column,#bk225.b-tab > .column,#bk225.b-tab > .g-column,#bk225.b-accordion > .column,#bk225.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc134_1{width:380px;}
#imgsrc36_1{width:400px;}


@media (max-width: 641px) {
	#imgsrc134_1{width:250px;}
	#imgsrc36_1{width:300px;}
}
